/* Localized versions of Info.plist keys */

CFBundleName = "奔图2013MFP固件升级工具";

CFBundleDisplayName = "奔图2013MFP固件升级工具";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
